<?php 
@session_start();
$db='laabh';
$conn = mysql_connect('localhost', 'akhilagya', 'abhinay@2018AB') or die ("connection not found");
	mysql_select_db($db) or die ("connection not found");

$item_name=$_REQUEST["item_name"];


$sqlitm="select * from tbl_item where item_name = '$item_name' and session_login_id = '".$_SESSION['login_id']."'";
							//echo $sqlc;
							$citm=mysql_query($sqlitm);
							if(mysql_num_rows($citm)>0){
						$row_itm=mysql_fetch_array($citm);
						
						
	
$sqlhs="select * from tbl_hsn where hsn = '".$row_itm['hsn_code']."'";
							
							$res_hs=mysql_query($sqlhs);
							
						$row_hs=mysql_fetch_array($res_hs);



			 $array[] = $row_itm['id'];
			  $array[] = $row_hs['cgst'];
			   $array[] = $row_hs['sgst'];
			    $array[] = $row_hs['igst'];
			 
			/* $array[] =  $rows['advertisement_type_id'];
			  $array[] =  $rows['duration_type_id'];
			   $array[] =  $rows['rate'];
			    $array[] =  $rows['area_type_id'];
				 $array[] =  $rows['land_type_id'];
*/
				
			//echo $rows['rate'];
			
		}
		
		 echo json_encode($array);
?>

                  
               
 